clang-tools 8.0.0

Classes | Namespaces
FSProvider.h File Reference
`#include "llvm/ADT/IntrusiveRefCntPtr.h"`
`#include "llvm/Support/VirtualFileSystem.h"`
Include dependency graph for FSProvider.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::clangd::FileSystemProvider
class | clang::clangd::RealFileSystemProvider

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd